OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Hentges 3.5.3 Poodle, mirror plz
Yasen
post Sep 12 2006, 12:37 AM
Post #1





Group: Members
Posts: 107
Joined: 27-June 03
From: Sofia, Bulgaria, Europe
Member No.: 217



Dose anybody have publicly avaible mirror for this. Maybe CoreDump is having problems.
Go to the top of the page
 
+Quote Post
hvontres
post Sep 12 2006, 08:54 AM
Post #2





Group: Members
Posts: 118
Joined: 12-May 05
From: Oceanside,Ca
Member No.: 7,121



QUOTE(Yasen @ Sep 12 2006, 01:37 AM)
Dose anybody have publicly avaible mirror for this. Maybe CoreDump is having problems.
*

Any Reason you need to stay with 3.5.3? I have been using the latest version of the hentges rom (based on 3.5.4.1) with the kernel from 3.5.4.2-rc2 and it works very well.
Go to the top of the page
 
+Quote Post
fooman
post Sep 12 2006, 09:57 AM
Post #3





Group: Members
Posts: 49
Joined: 7-July 06
Member No.: 10,345



How did you do the kernel upgrade?

I'm using the 3.5.4.1-rc2-T2 Hentges ROM and I tried upgrading to the 3.5.4.2-rc2 kernel but it complained on bootup that it was expecting 3.5.4.2. So I had to downgrade the kernel back to 3.5.4.1-rc2-T2.

QUOTE(hvontres @ Sep 12 2006, 12:54 PM)
QUOTE(Yasen @ Sep 12 2006, 01:37 AM)
Dose anybody have publicly avaible mirror for this. Maybe CoreDump is having problems.
*

Any Reason you need to stay with 3.5.3? I have been using the latest version of the hentges rom (based on 3.5.4.1) with the kernel from 3.5.4.2-rc2 and it works very well.
*

Go to the top of the page
 
+Quote Post
Greg2
post Sep 12 2006, 10:34 AM
Post #4





Group: Members
Posts: 790
Joined: 28-October 03
From: USA
Member No.: 792



QUOTE(fooman @ Sep 12 2006, 01:57 PM)
I'm using the 3.5.4.1-rc2-T2 Hentges ROM and I tried upgrading to the 3.5.4.2-rc2 kernel but it complained on bootup

You need to edit or remove /etc/init.d/checkversion

to remove that warning... 'before' you flash and boot a different kernel.

You should also install the 'matching' kernel modules for your new kernel.

Greg
Go to the top of the page
 
+Quote Post
Yasen
post Sep 12 2006, 10:44 AM
Post #5





Group: Members
Posts: 107
Joined: 27-June 03
From: Sofia, Bulgaria, Europe
Member No.: 217



QUOTE(hvontres @ Sep 12 2006, 06:54 PM)
QUOTE(Yasen @ Sep 12 2006, 01:37 AM)
Dose anybody have publicly avaible mirror for this. Maybe CoreDump is having problems.
*

Any Reason you need to stay with 3.5.3? I have been using the latest version of the hentges rom (based on 3.5.4.1) with the kernel from 3.5.4.2-rc2 and it works very well.
*


Sory for botheering you. I was having problems with downloading gz files. My "sysadmin" is making ISA server at work smile.gif))
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 20th December 2014 - 08:41 PM